MINI Connected.

DÉCOUVREZ ICI LES QUESTIONS LES PLUS FRÉQUENTES ET LEURS RÉPONSES.

annuler
Affichage des résultats de 
Rechercher plutôt 
Vouliez-vous dire : 
Archive
Community Manager
Community Manager

Qu'est-ce qui est nécessaire pour utiliser l'App Connected sur mon smartphone ?

Pour iOS, vous devez avoir au minimum la version 9.3, pour Android au moins la version 5.0. Vérifiez également qu’un téléchargement de la version du logiciel requise sur votre smartphone est possible. Vous obtiendrez de plus amples informations en contactant Customer.Service@bmw.com.
Cette réponse a-t-elle été utile?
Tableau de bord des articles